[explorer]
back=back.png,10,7
forward=forward_2.png,43,7
up=up.png,75,7

option=option.png,-20,10

# tile=tile.png,395,56
# thumbnails=thumbnails.png,568,56
# icon=icons.png,473,56
# list=list.png,313,56
# details=details.png,210,56

addressEdit=address.png,122,6,-200
addressEditMergins=5,25,3,3
addressEditBkgColor=237,241,246
addressEditTextColor=0,0,0
addressImageMergins=4,25

folders=folders.png,-213,10

search=search.png,-187,6

bandheight=32
bandwidth=220

bkg=bg.png,0,0,-1
bkgImageMergins=0,0


[info]
author=PEPEi
url=http://pepei.deviantart.com
mail=Use PM on DeviantArt.com